package com.e6yun.project.sdk.api.pojo.basic;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.basic.AreaListByLonLatVO;
import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/6 14:01
 * @ClassName GetAreaListByLonLatVO
 * @Remark
 */
public class GetAreaListByLonLatVO extends ApiResponse<AreaListByLonLatVO> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(GetAreaListByLonLatVO.class)
                .add("super",super.toString())
                .toString();
    }
}
